<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="75">
    <author>PeterJ</author>
    <version>1.2.5.0</version>
    <title>
        <en>Massey Ferguson Small Classics</en>
    </title>
    <description>
        <en>
            <![CDATA[The Ferguson 35 has established itself as the world's leading all-purpose tractor. This position rests on the tractor's outstanding performance, adaptability and profit earning qualities. It comes packed with Ferguson System, engine specially engineered for the tractor, a six speed gear box, live and ground speed PTO drive, full instrumentation and reliability proved in all parts of the world.

Ferguson FE35
Engine power: 37 hp @ 2250 rev/min
Price: $4,750

Massey Ferguson 35
Engine power: 42 hp @ 2250 rev/min
Price: $5,800

Massey Ferguson 35X
Engine power: 45 hp @ 2250 rev/min
Price: $6,100

The MF100 3Cyl Series outcome of the world's richest experience in the design and service of Ferguson system tractors. A generation of leadership in ligh tractor category has proved it does more work, more economically than any other tractor in its class on any size farm, thanks to the remarkably advanced Ferguson System and revolutionary Pressure Control.

Massey Ferguson 133
Engine power: 38 hp @ 2250 rev/min
Price: $7,850

Massey Ferguson 135
Engine power: 45 hp @ 2250 rev/min
Price: $9,200

Massey Ferguson 140
Engine power: 49 hp @ 2250 rev/min
Price: $10,150

The Systematic loader is the perfect combination for MF35 and MF100 3Cyl Series since it is compact and light, which makes it easy to handle.

Standard
Price: $1,950

Short version
Price: $750

Concrete Weight
Weight: 350-500kg
Price: $380

The MF200 3Cyl Series was built to give the perfect balance between performance, porductivity, versatility and year-in, year out reliability. The 3 cylinder engine combines a tough, hard working diesel engine with all around ruggedness, manoeuvrability and economy.
Four new tractors with all the advantages you need to make your farming more efficient and profitable. You can choose the one that's exactly right for you by choosing the from various options at your MF Distributor.
The Massey Ferguson 875 is a balanced drive-in loader to match weight and horsepower of the tractor and with twin implement rams for precise control.

Massey Ferguson 230
Engine power: 38 hp @ 2250 rev/min
Price: $10,700

Massey Ferguson 240
Engine power: 47 hp @ 2250 rev/min
Price: $12,700

Massey Ferguson 250
Engine power: 49 hp @ 2250 rev/min
Price: $14,200

Massey Ferguson 253
Engine power: 57 hp @ 2250 rev/min
Price: $16,700

Massey Ferguson 875
Price: $3,800

Massey Ferguson Weight Box
Weight: 250-850kg
Price: $520

Changelog: 1.2.0.0
- Added MF 35 Series
- Added Concrete Weights
- Fixed sounds
Changelog: 1.2.5.0
- Fixed and added small details
- Added new models to 240 Versions
- Reworked sounds
]]></en>
<de><![CDATA[
Der Ferguson 35 hat sich als weltweit führender Allzwecktraktor etabliert. Diese Position beruht auf der herausragenden Leistung, Anpassungsfähigkeit und Rentabilität des Traktors. Er ist vollgepackt mit dem Ferguson-System, einem speziell für den Traktor konstruierten Motor, einem Sechsganggetriebe, Zapfwellenantrieb mit Direkt- und Fahrgeschwindigkeit, vollständiger Instrumentierung und Zuverlässigkeit, die sich in allen Teilen der Welt bewährt hat.

Ferguson FE35
Motorleistung: 37 PS bei 2250 U/min
Preis: 4.750 €

Massey Ferguson 35
Motorleistung: 42 PS bei 2250 U/min
Preis: 5.800 €

Massey Ferguson 35X
Motorleistung: 45 PS bei 2250 U/min
Preis: 6.100 €

Der MF100 3Cyl-Serie ist das Ergebnis der weltweit größten Erfahrung in der Konstruktion und im Service von Ferguson-Systemtraktoren. Eine Generation, die in der Kategorie der Leichttraktoren führend ist, hat bewiesen, dass er dank des bemerkenswert fortschrittlichen Ferguson-Systems und der revolutionären Druckregelung mehr Arbeit und wirtschaftlicher erledigt als jeder andere Traktor seiner Klasse in Betrieben jeder Größe.

Massey Ferguson 133
Motorleistung: 38 PS bei 2250 U/min
Preis: 7.850 €

Massey Ferguson 135
Motorleistung: 45 PS bei 2250 U/min
Preis: 9.200 €

Massey Ferguson 140
Motorleistung: 49 PS bei 2250 U/min
Preis: 10.150 €


Der Systematic-Lader ist die perfekte Kombination für den MF35 und MF100 3Cyl-Serie, da er kompakt und leicht ist, was eine einfache Handhabung ermöglicht.

Standard
Preis: 1.950 €

Kurzfassung
Preis: 750 €

Konkretes Gewicht
Gewicht: 350-500 kg
Preis: 380 €

Die MF200 3Cyl-Serie wurde entwickelt, um die perfekte Balance zwischen Leistung, Produktivität, Vielseitigkeit und jahrelanger Zuverlässigkeit zu gewährleisten. Der 3-Zylinder-Motor kombiniert einen robusten, hart arbeitenden Dieselmotor mit Robustheit, Manövrierfähigkeit und Wirtschaftlichkeit.
Vier neue Traktoren mit allen Vorteilen, die Sie benötigen, um Ihre Landwirtschaft effizienter und rentabler zu gestalten. Sie können aus den verschiedenen Optionen bei Ihrem MF-Händler auswählen.
Massey Ferguson 875 ist ein ausbalancierter Einfahrlader, der an das Gewicht und die Leistungs des Traktors angepasst und mit einer Zwillingsschwinge für präzise Kontrolle ausgestattet ist.

Massey Ferguson 230
Motorleistung: 38 PS bei 2250 U/min
Preis: 10.700 €

Massey Ferguson 240
Motorleistung: 47 PS bei 2250 U/min
Preis: 12.700 €

Massey Ferguson 250
Motorleistung: 49 PS bei 2250 U/min
Preis: 14.200 €

Massey Ferguson 253
Motorleistung: 57 PS bei 2250 U/min
Preis: 16.700 €

Massey Ferguson 875
Preis: 3.800 €

Massey Ferguson Ballastkasten:
Gewicht: 250-850 kg
Preis: 520 €

Änderungsprotokoll: 1.2.0.0
- MF 35-Serie hinzugefügt
- Betongewichte hinzugefügt
- Geräusche behoben
Änderungsprotokoll: 1.2.5.0
- Kleine Details korrigiert und hinzugefügt
- Neue Modelle zu 240 Versionen hinzugefügt
- Überarbeitete Sounds
]]></de>
<fr><![CDATA[
Le Ferguson 35 s'est imposé comme le leader mondial des tracteurs polyvalents. Cette position repose sur les performances exceptionnelles, l'adaptabilité et les qualités lucratives du tracteur. Il est livré avec le système Ferguson, un moteur spécialement conçu pour le tracteur, une boîte de vitesses à six vitesses, une prise de force à vitesse directe et au sol, une instrumentation complète et une fiabilité éprouvée dans toutes les régions du monde.

Fergusson FE35
Puissance moteur: 37 ch à 2250 tr/min
Prix: 4.750 €

Massey Ferguson 35
Puissance moteur: 42 ch à 2250 tr/min
Prix: 5.800 €

Massey Ferguson 35X
Puissance moteur: 45 ch à 2250 tr/min
Prix: 6.100 €

La série MF100 3Cyl est le résultat de la plus riche expérience au monde dans la conception et l'entretien des tracteurs à système Ferguson. Une génération de leaders dans la catégorie des tracteurs légers a prouvé qu'il faisait plus de travail, plus économiquement que tout autre tracteur de sa catégorie sur des exploitations de toutes tailles, grâce au système Ferguson remarquablement avancé et à la régulation de pression révolutionnaire.

Massey Ferguson 133
Puissance moteur: 38 ch @ 2250 rev/min
Prix: 7.850 €

Massey Ferguson 135
Puissance moteur: 45 ch @ 2250 rev/min
Prix: 9.200 €

Massey Ferguson 140
Puissance moteur: 49 ch @ 2250 rev/min
Prix: 10.150 €

Le chargeur Systematic est la combinaison parfaite pour le MF35 and série MF100 3Cyl car il est compact et léger et donc facile à utiliser.

La norme
Prix: 1.950 €

Version courte
Prix: 750 €

Poids du béton
Poids: 350-500kg
Prix: 380 €

La série MF200 3Cyl a été conçue pour offrir un équilibre parfait entre performance, productivité, polyvalence et fiabilité année après année. Le moteur 3 cylindres associe un moteur diesel robuste et performant à une robustesse, une maniabilité et une économie globales.
Quatre nouveaux tracteurs avec tous les avantages dont vous avez besoin pour rendre votre agriculture plus efficace et plus rentable. Vous pouvez choisir celle qui vous convient le mieux en choisissant parmi les différentes options de votre distributeur MF.
Massey Ferguson 875 est une chargeuse équilibrée qui associe le poids et la puissance du tracteur et des vérins jumelés pour un contrôle précis.

Massey Ferguson 230
Puissance moteur: 38 ch @ 2250 rev/min
Prix: 10.700 €

Massey Ferguson 240
Puissance moteur: 47 ch @ 2250 rev/min
Prix: 12.700 €

Massey Ferguson 250
Puissance moteur: 49 ch @ 2250 rev/min
Prix: 14.200 €

Massey Ferguson 253
Puissance moteur: 57 ch @ 2250 rev/min
Prix: 16.700 €

Massey Ferguson 875
Preis: 3.800 €

Massey Ferguson Ballast
Poids: 250-850kg
Preis: 520 €

Journal des modifications : 1.2.0.0
- Ajout de la série MF 35
- Poids de béton ajoutés
- Sons fixes
Journal des modifications : 1.2.5.0
- Petits détails corrigés et ajoutés
- Ajout de nouveaux modèles à 240 versions
- Sons retravaillés
]]>
        </fr>
    </description>
    <iconFilename>icon_MFsmallClassics.png</iconFilename>
    <multiplayer supported="true" />
    
    <storeItems>
        <storeItem xmlFilename="MF35series.xml"/>
        <storeItem xmlFilename="MF100series3cyl.xml"/>
        <storeItem xmlFilename="MF200series3cyl.xml"/>
        <storeItem xmlFilename="MF240versions.xml"/>
        <storeItem xmlFilename="Systematic_short.xml"/>
        <storeItem xmlFilename="Systematic.xml"/>
        <storeItem xmlFilename="MF875.xml"/>
        <storeItem xmlFilename="concreteWeight.xml"/>
        <storeItem xmlFilename="MFweightBox.xml"/>
        <storeItem xmlFilename="TripShovel.xml"/>
    </storeItems>
	
    <brandColors>
        <color name="MASSEYFERGUSON_SILVEREDITION" value="0.38 0.38 0.38 1" />
        <color name="MASSEYFERGUSON_ORIGINAL_GREY" value="0.12 0.12 0.12 1" />
        <color name="MASSEYFERGUSON_GOLD" value="0.63 0.26 0.11 1"  />
    </brandColors>

	<l10n>
		<text name="configuration_headlights">			<en>Headlights</en>				<de>Scheinwerfer</de>				<fr>Phares</fr>						<pt>Faróis</pt>						</text>
		<text name="configuration_sideHeadlights">		<en>Side headlights</en>		<de>Frontscheinwerfer seitlich</de>	<fr>Phares latéraux</fr>			<pt>Faróis laterais</pt>			</text>
		<text name="configuration_version"> 			<en>Version</en> 				<de>Version</de> 					<fr>Version</fr> 					<pt>Versão</pt> 					</text>
		<text name="configuration_shellFenders"> 		<en>Shell type fenders</en> 	<de>Schalenförmige Kotflügel</de> 	<fr>Ailes de type coquille</fr> 	<pt>Guarda lamas em concha</pt> 	</text>
		<text name="configuration_flatTopFenders"> 		<en>Flat top fenders</en> 		<de>Flache Kotflügel</de> 			<fr>Ailes plates</fr> 				<pt>Guarda lamas planos</pt> 		</text>
		<text name="configuration_ROPS"> 				<en>ROPS</en> 					<de>Überrollbügel</de> 				<fr>Arceau de securite</fr> 		<pt>Arco de segurança</pt> 			</text>
		<text name="configuration_canopy"> 				<en>Canopy</en> 				<de>Überdachung</de> 				<fr>Canopée</fr> 					<pt>Cobertura</pt> 					</text>
		<text name="configuration_cage"> 				<en>Safety frame</en>			<de>Sicherheitsrahmen</de>			<fr>Cadre de sécurité</fr> 			<pt>Quadro de segurança</pt> 		</text>
		<text name="configuration_cab"> 				<en>Cab</en> 					<de>Kabine</de> 					<fr>Cabine</fr> 					<pt>Cabine</pt> 					</text>
		<text name="configuration_swingingDrawbar">		<en>Swinging Drawbar</en>		<de>Schwingdeichsel</de>			<fr>Barre d'attelage oscillante</fr><pt>Barra de engate oscilante</pt>	</text>
		<text name="configuration_PUH">					<en>Pick Up Hitch</en>			<de>Anhängerkupplung</de>			<fr>Ramasser l'attelage</fr>		<pt>Engate rápido</pt>				</text>
		<text name="configuration_drawbar"> 			<en>Linkage drawbar</en> 		<de>Ackerschiene</de> 				<fr>Timon d'attelage</fr> 			<pt>Barra</pt> 						</text>
		<text name="configurationSpoolValves"> 			<en>Hydraulic Spools</en> 		<de>Hydraulik-Kupplungen</de> 		<fr>Coupleurs hydrauliques</fr> 	<pt>Acopladores hidráulicos</pt> 	</text>
		<text name="configuration_2SpoolsSingle"> 		<en>2 Spools Single Action</en> <de>2 Hydraulik Einzelaktion</de>	<fr>2 bobines simple action</fr> 	<pt>2 acopladores de ação única</pt></text>
		<text name="configuration_2SpoolsDouble"> 		<en>2 Spools Double Action</en> <de>2 Hydraulik Doppelte Aktion</de><fr>2 bobines double action</fr> 	<pt>2 acopladores de ação dupla</pt></text>
		<text name="configuration_exhaust">				<en>Exhaust</en> 				<de>Auspuff</de> 					<fr>Échappement</fr> 				<pt>Escape</pt> 					</text>
		<text name="configuration_exhaustH"> 			<en>Horizontal</en> 			<de>Horizontal</de> 				<fr>Horizontale</fr> 				<pt>Horizontal</pt> 				</text>
		<text name="configuration_exhaustV"> 			<en>Vertical</en> 				<de>Vertikal</de> 					<fr>Verticale</fr> 					<pt>Vertical</pt> 					</text>
		<text name="configuration_optionals"> 			<en>Optionals</en> 				<de>Optional</de> 					<fr>Options</fr> 					<pt>Opcionais</pt> 					</text>
		<text name="configuration_frontTowPin"> 		<en>Front Tow Pin</en> 			<de>Front Befestigungsstift</de> 	<fr>Goupille d'attelage avant</fr> 	<pt>Cavilha de Engate Frontal</pt> 	</text>
		<text name="configuration_frontGuard"> 			<en>Front guard</en> 			<de>Frontschutz</de> 				<fr>Garde avant</fr> 				<pt>Grade frontal</pt> 				</text>
		<text name="configuration_frontWeightFrame"> 	<en>Front weights frame</en> 	<de>Rahmen für Frontgewichte</de> 	<fr>Cadre pour poids avant</fr> 	<pt>Calha pesos frontais</pt> 		</text>
		<text name="configuration_frontWeight216"> 		<en>Front weights 216Kg</en> 	<de>Frontgewichte 216 kg</de> 		<fr>Poids avant 216Kg</fr> 			<pt>Pesos frontais 216kg</pt> 		</text>
		<text name="configuration_model"> 				<en>Model</en> 					<de>Modell</de> 					<fr>Modellè</fr> 					<pt>Modelo</pt> 					</text>
		<text name="configuration_valueWheelInd"> 		<en>Industrial tyres</en> 		<de>Industriereifen</de> 			<fr>Pneus industriels</fr> 			<pt>Pneus industriais</pt> 			</text>
		<text name="configuration_valueWheelIndWide"> 	<en>Wide industrial tyres</en>	<de>Breite Industriereifen</de>		<fr>Pneus industriels larges</fr> 	<pt>Pneus industriais largos</pt> 	</text>
		<text name="configuration_valueWheelRoad"> 		<en>Road tyres</en> 			<de>Straßenreifen</de> 				<fr>Pneus routiers</fr> 			<pt>Pneus de estrada</pt> 			</text>
		<text name="configuration_valueWheelAgri"> 		<en>Agricultural tyres</en> 	<de>Agrar Reifen</de> 				<fr>Pneus agraire</fr> 				<pt>Pneus agricolas</pt> 			</text>
		<text name="configuration_valueWheelTurf"> 		<en>Grassland tyres</en> 		<de>Grünlandreifen</de> 			<fr>Pneus de gazon</fr> 			<pt>Pneus relvado</pt> 				</text>
		<text name="configuration_valueWheelTurfWide">	<en>Wide grassland tyres</en> 	<de>Breite Grünlandreifen</de> 		<fr>Pneus larges pour prairies</fr> <pt>Pneus relvado largos</pt> 		</text>
		<text name="configuration_valueWheelFlotation"> <en>Flotation tyres</en> 		<de>Flotation Reifen</de> 			<fr>Pneu de flottaison</fr> 		<pt>Pneus de flutuação</pt> 		</text>
		<text name="configuration_valueWheelGirdles"> 	<en>Tyre Girdles</en> 			<de>Reifengürtel</de> 				<fr>Ceintures de pneus</fr> 		<pt>Cintas de pneus</pt> 			</text>
		<text name="configuration_valueWheelCage"> 		<en>Cage Wheels</en> 			<de>Käfigräder</de> 				<fr>Roues de cage</fr> 				<pt>Rodas de gaiola</pt> 			</text>
		<text name="configuration_valueIndustrial">		<en>Industrial</en>				<de>Industriell</de>				<fr>Industriel</fr>					<pt>Industrial</pt>					</text>
		<text name="configuration_4WDconversion">		<en>4WD Conversion</en>			<de>Allrad-Umbau</de>				<fr>Conversion 4x4</fr>				<pt>Conversão 4RM</pt>				</text>
		<text name="configuration_value4WD">			<en>4WD</en>					<de>Allrad</de>						<fr>4RM</fr>						<pt>4RM</pt>						</text>
		<text name="configuration_valueWRC">			<en>Wide Row Crop</en>			<de>Breite Reihenernte</de>			<fr>Culture à rangs larges </fr>	<pt>Cultura filas largas</pt>		</text>
		<text name="configuration_Orchard">				<en>Orchard</en>				<de>Obstplantage</de>				<fr>Verger</fr>						<pt>Pomareiro</pt>					</text>
		<text name="configuration_Narrow">				<en>Narrow</en>					<de>Schmal</de>						<fr>Étroit</fr>						<pt>Estreito</pt>					</text>
		<text name="configuration_discBrakes">			<en>Disc brakes</en>			<de>Scheibenbremsen</de>			<fr>Freins à disque</fr>			<pt>Travões de disco</pt>			</text>
		<text name="configuration_pendantPedals">		<en>Pendant Pedals</en>			<de>Anhängerpedale</de>				<fr>Pendentif pédales</fr>			<pt>Pedais pendentes</pt>			</text>
		<text name="colour_MFgold">						<en>MF Gold</en>				<de>MF Gold</de>					<fr>MF Or</fr>						<pt>MF Dourado</pt>					</text>
		<text name="colour_MFsilver">					<en>MF Silver</en>				<de>MF Silber</de>					<fr>MF Argent</fr>					<pt>MF Prata</pt>					</text>
		<text name="colour_MFred">						<en>MF Red</en>					<de>MF Rot</de>						<fr>MF Rouge</fr>					<pt>MF Vermelho</pt>				</text>
		<text name="colour_MFyellow">					<en>MF yellow</en>				<de>MF Gelb</de>					<fr>MF Jaune</fr>					<pt>MF Amarelo</pt>					</text>
		<text name="configuration_toolBox">				<en>Toolbox</en>				<de>Werkzeugkasten</de>				<fr>Boîte à outils</fr>				<pt>Caixa de ferramentas</pt>		</text>
		<text name="configuration_tripLoader">			<en>Trip loader</en>			<de>Klinklader</de>					<fr>Libération par gravité</fr>		<pt>Descarga por gravidade</pt>		</text>
		<text name="configuration_hydraulicCylinder">	<en>Hydraulic Cylinder</en>		<de>Hydraulischer Zylinder</de>		<fr>Cylindre hydraulique</fr>		<pt>Cilindro hidráulico</pt>		</text>
		<text name="configuration_rootCrops">			<en>Root Crops</en>				<de>Wurzelgemüse</de>				<fr>Racines</fr>					<pt>Tubérculos</pt>					</text>
		<text name="configuration_Galvanised">			<en>Galvanised</en>				<de>Verzinkt</de>					<fr>Galvanisé</fr>					<pt>Galvanizado</pt>				</text>
	</l10n>
	
</modDesc>
